



/*
second transform: rotate(45deg);
transform-origin: 14px 6px;

 first
 transform: rotate(-45deg);
transform: ;
transform-origin: 31px 3px;
 */




/*2 block */
.mrt_preim{
    width: 100%;
    padding: 150px 0px;
}
.mrt_title{
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 900;
    font-size: 48px;
    line-height: 150%;
    text-transform: uppercase;
    color: #1E2428;
}
.mrt_title span{
    color: #00A859;
}
.preim_block{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 90px;
    margin-bottom: 40px;
}
.preim_block > .preim_item{
    width: calc((100% - 60px) / 2);
    background: #FFFFFF;
    border-radius: 20px;
    padding: 10px;
    box-shadow: 5px 30px 150px rgba(79, 42, 88, 0.07);
    margin-bottom: 30px;
}
.preim_item_detail{
    display: flex;
    width: 100%;
    border: 1px solid #E5F5EE;
    box-sizing: border-box;
    border-radius: 15px;
    height: 100%;
}
.preim_left{
    width: 30%;
    position: relative;
}
.preim_left img{
    position: absolute;
    top: -30px;
}
.preim_right{
    width: 70%;
    padding-right: 20px;
}
.preim_title{
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 900;
    font-size: 26px;
    line-height: 150%;
    margin: 40px 0px 20px 0px;
    /* or 39px */
    text-transform: uppercase;
    color: black;
}
.pib_img{
    width: 94px;
    height: 94px;
}
.preim_title span{
    color: #00A859;
}
.preim_info{
    font-weight: 400;
    font-size: 18px;
    line-height: 160%;
    color: #1E2428;
    margin-bottom: 40px;
}
.preim_info_block{
    width: 100%;
    display: flex;
    border: 1px solid #00A859;
    box-sizing: border-box;
    border-radius: 20px;
    padding: 38px 35px;
}
.preim_info_block img{
    width: 94px;
    height: 94px;

}
.preim_info_right{
    width: calc(100% - 127px);
    padding-left: 25px;
}
.preim_info_title{
    font-weight: 600;
    font-size: 22px;
    line-height: 160%;
    margin-bottom: 10px;
    color: #1E2428;
}
.preim_info_text{
    font-weight: 400;
    font-size: 18px;
    line-height: 160%;
    color: #1E2428;
}
.mrt_kt_block{
    width: 100%;
    background: #FAF9FA;
    padding: 150px 0px;
}
.mrt_kt_price{
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-top: 70px;
}
.mrt_kt_price > .block{
    width: calc((100% - 180px) / 2);

    border-radius: 20px;
    padding: 35px 40px;
}
.mrtblock{
    background: rgba(255, 255, 255, 0.9);
    background-image: url("/bitrix/templates/medika/img/mrt/price1.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.ktblock{
    background: rgba(255, 255, 255, 0.9);
    background-image: url("/bitrix/templates/medika/img/mrt/price2.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.price_title{
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 900;
    font-size: 26px;
    line-height: 150%;
    text-transform: uppercase;
    color: #1E2428;
    margin-bottom: 30px;
}
.price_item{

    padding: 20px;
    border-top: 1px solid rgba(30, 36, 40, 0.1);
}
.price_item_title{
    font-weight: 600;
    font-size: 18px;
    line-height: 160%;
    color: #1E2428;
    margin-bottom: 15px;
    text-align: left;
}
.price_btn_block{
    display: flex;
}
.price{
    font-weight: 600;
    font-size: 18px;
    line-height: 160%;
    color: #00A859;
}
.price_btn{
    margin-left: 25px;
    font-weight: 600;
    font-size: 18px;
    line-height: 160%;
cursor: pointer;
    color: #844693;
    position: relative;
}
.price_btn:after{
    content: '';
    position: absolute;
    right: -32px;
    top: 35%;
    background-image: url("/bitrix/templates/medika/img/mrt/price_arrow.png");
    background-repeat: no-repeat;
    width: 25px;
    height: 50%;
}
.price_all_btn{
    background: rgb(12%, 14%, 16%, 0.2);
    margin-top: 10px;
    border-radius: 200px;
    padding: 10px;
    cursor: pointer;
    color: #fff;
    text-align: center;
}

/*popup mrt*/
.popup_mrt_body{


}
.popup_mrt_title{
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 900;
    font-size: 32px;
    line-height: 150%;
    text-transform: uppercase;
    color: #1E2428;
    text-align: left;
}
.popup_mrt_title span{
    color: #00A859;
}
.popup_mrt_list{
    margin-top: 40px;
    display: block;
    overflow-y: scroll;
    height: 100%;
    height: calc(var(--vh,1vh) * 59);
}
.popup_mrt_list::-webkit-scrollbar {
    width: 0;
}

/*оборудование блок*/
.obr_block{
    width: 100%;
    padding: 150px 0px;
}
.obr_items{
    margin-top: 70px;
}
.obr_item{
    width: 100%;
    background: #FFFFFF;
    box-shadow: 5px 30px 150px rgba(79, 42, 88, 0.07);
    border-radius: 20px;
    padding: 10px;
    margin-bottom: 40px;
}
.obr_detail{
    border: 1px solid #E5F5EE;
    box-sizing: border-box;
    border-radius: 15px;
    display: flex;
}
.obr_left{
    width: 30%;
}
.obr_right{
    width: 70%;
    padding: 35px;
}
.obr_title{
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 900;
    font-size: 26px;
    line-height: 150%;
    text-transform: uppercase;
    color: #1E2428;
}
.obr_country{
    margin-top: 20px;
    font-weight: 600;
    font-size: 18px;
    line-height: 160%;
    color: #00A859;
}
.obr_text{
    margin-top: 30px;
    font-weight: 400;
    font-size: 18px;
    line-height: 160%;
    color: #1E2428;
}
.obr_text b{
    font-weight: bold;
}
.obr_btn_block{
    display: flex;
    margin-top: 40px;
    width: 250px;
}
.obr_btn{
    font-weight: 600;
    font-size: 18px;
    line-height: 160%;

    color: #844693;
    position: relative;


    cursor: pointer;
    display: flex;
}
.obr_arr{
margin-left: 15px;
    

}
.more{
    display: inline-block;
    height: 0px;
    overflow: hidden;
    transition: .5s;
}

/*акции*/
.stocks_blocks{
    width: 100%;
    padding: 150px 0px;
    background: #FAF9FA;
}
.stocks_block_flex{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.stocks_block_flex > .stocks_item{
    width: calc((100% - 190px) / 2);
    background: #E1F1EA;
    border-radius: 20px;
    padding: 35px 40px;
    background-repeat: no-repeat;
    background-position: right bottom;
    margin-bottom: 30px;
}
.stocks_slogan{
    font-weight: 600;
    font-size: 18px;
    line-height: 160%;
    color: #00A859;
    height: 60px;
}
.stocks_name{
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 900;
    font-size: 26px;
    line-height: 150%;
    text-transform: uppercase;
    color: #1E2428;
    width: 70%;
    margin-top: 20px;
}
.stocks_price_block{
    display: flex;
    margin-top:25px;

}
.stocks_np{
    font-weight: 600;
    font-size: 18px;
    line-height: 160%;
    margin-right: 20px;
    color: #844693;
}
.stocks_op{
    font-weight: 400;
    font-size: 14px;
    line-height: 160%;
    text-decoration-line: line-through;
    color: #1E2428;
    display: flex;
    margin: auto 0;
}
.stocks_btn{
    margin-top: 30px;
    cursor: pointer;
    padding: 10px 0px;
    background: linear-gradient(180deg, #AC66BD 0%, #844693 100%);
    box-shadow: 0px 4px 0px #733482, inset 0px 8px 30px rgba(255, 255, 255, 0.25);
    border-radius: 200px;
    font-weight: 600;
    font-size: 16px;
    line-height: 160%;
    color: #fff;
    text-align: center;
    width: 280px;
    margin-bottom: 5px;
}
.sfb_name {
    position: relative;
    margin-top: 20px;
}
.sfb_name:before{
    content: ' ';
    width: 26px;
    height: 26px;
    position: absolute;
    left: 24px;
    top: 37%;
    background-image: url("/bitrix/templates/medika/img/mrt/user.svg");
    background-repeat: no-repeat;
    z-index: 1;
    opacity: 0.3;
}

.sfb_phone {
    position: relative;
    margin-top: 20px;
}
.sfb_phone:before{
    content: ' ';
    width: 26px;
    height: 26px;
    position: absolute;
    left: 24px;
    top: 37%;
    background-image: url("/bitrix/templates/medika/img/mrt/phone.svg");
    background-repeat: no-repeat;
    z-index: 1;
    opacity: 0.3;

}
.stocksform{
    background: #FFFFFF;
    border: 1px solid #E2E2E2;
    box-sizing: border-box;
    border-radius: 100px;
    width: 100%;
    height: 50px;
    padding-left: 70px !important;
    position: relative;
    font-size: 24px !important;
}
.stocksform::placeholder{
    font-weight: 400;
    font-size: 18px;
    line-height: 130%;
    color: #1E2428;
    opacity: 0.5;
}
.stocksform2{
    background: #FFFFFF;
    border: 1px solid #E2E2E2;
    box-sizing: border-box;
    border-radius: 100px;
    width: 100%;
    height: 65px;
    padding-left: 70px !important;
    position: relative;
    font-size: 24px !important;
}
.stocksform2::placeholder{
    font-weight: 400;
    font-size: 18px;
    line-height: 130%;
    color: #1E2428;
    opacity: 0.5;
}
/*врачи*/
.vrachi_block{
    width: 100%;
    padding: 150px 0px;
}
.vrachi_title{
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 900;
    font-size: 48px;
    line-height: 150%;
    text-align: center;
    text-transform: uppercase;
    color: #1E2428;
    width: 70%;
    margin: auto;
}
.vrachi_title span{
    color: #00A859;
}

.vrachi_item{
    max-width: 333px;
    margin: auto;
}
.vrachi_photo{
    width: 333px;
    height: 280px;
    position: relative;
}
.vrachi_photo img{
    display: flex;
    margin: auto;
    border-radius: 50%;
    width: 260px;
    height: 260px;
}
.vrachi_photo:after{
    content:'';
    position: absolute;
    bottom: 0;
    background-image: url("/bitrix/templates/medika/img/mrt/vrachi_after.png");
    width: 100%;
    height: 80px;
    left: 0;
    box-shadow: 5px 30px 150px rgba(79, 42, 88, 0.15);
    background-repeat: no-repeat;
    background-position: center;
    z-index: -1;
    border-radius: 50%;
}
.vrach_name{
    margin-top: 25px;
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 900;
    font-size: 26px;
    line-height: 150%;
    text-align: center;
    text-transform: uppercase;
    color: #1E2428;
}
.vrach_staj{
    font-weight: 600;
    font-size: 18px;
    line-height: 160%;
    margin-top: 15px;
    text-align: center;
    color: #00A859;
}
.kval{
    font-weight: 400;
    font-size: 16px;
    line-height: 160%;
margin-top: 15px;
    text-align: center;
    text-decoration-line: underline;
    color: #1E2428;
    opacity: 0.5;
    cursor: pointer;
}

/*слайдер*/
.vrachi_slider .slick-slide{
    max-width: 333px;
    margin: auto;

}
.vrachi_slider{
    margin-top: 80px;
    position: relative;

}
body .slick-dots{
   position: relative;
    margin-top: 80px;
    display: flex;
    align-items: center;
    bottom: 0;

    justify-content: center;
    padding-left: 0px;
}
body .slick-dots button{
    font-size: 0px;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    margin: 0 5px;
    border: 0;
    transition: all .3s;
    background: #DAC8DF;
}
body .slick-dots li{
    margin: 0 5px;
}
body .slick-dots li.slick-active{
width: 20px;
}
body .slick-dots li.slick-active button{
    width: 20px;
    margin: 0px 0px;
}
.vrachi_slider .slick-list{
    overflow: hidden;
}
.vrachi_slider .slick-track{
    display: flex;
}
.slick-arrow{
    position: absolute;
    font-size: 0px;
    border: unset;
    width: 60px;
    height: 60px;
    margin-right: 0px;
    margin-left: 0px;
    top: 50%;
    bottom: 50%;
    box-shadow: inset 0px 8px 30px rgba(255, 255, 255, 0.25);
    border-radius: 200px;
    cursor: pointer;
    display: flex;
    align-items: center;
    left: 0;
    right: 0;
    justify-content: center;
    background: linear-gradient(180deg, #AC66BD 0%, #844693 100%);
    z-index: 10;
}
.slick-arrow.slick-prev{
    transition: .5s;
    left: -100px;
}
.slick-prev:before{
    content: '';
    position: absolute;
    background-image: url("/bitrix/templates/medika/img/mrt/prev.svg");
    background-repeat: no-repeat;
    background-position: center;
    width: 16px;
    height: 16px;
}
.slick-arrow.slick-next{
    transition: .5s;
    left: unset;
    right: -100px;

}
@media(max-width:800px){
    .slick-arrow.slick-next{
       right: 0;
    }
    .slick-arrow.slick-prev{
        left: 0;
    }
    .slick-arrow{
        width: 30px;
        height: 30px;
    }
}
.slick-next:before{
    content: '';
    position: absolute;
    background-image: url("/bitrix/templates/medika/img/mrt/next.svg");
    background-repeat: no-repeat;
    background-position: center;
    width: 16px;
    height: 16px;
}
.photo_slider{
    margin-top: 80px;
    position: relative;


}
.photo_slider .slick-slide{
    margin: 20px;
    overflow: hidden;
    border-radius: 20px;
}
.photo_slider .slick-slide .photo_slide{
    display: block !important;
}
.photo_slider .slick-slide .photo_slide img{
    display: block;
}
.vrachi_slider .slick-list{
    overflow: hidden;
}
.vrachi_slider .slick-track{
    display: flex;
}
/*фото*/
.photo_block{
    width: 100%;
    padding: 150px 0px;
    background: #FAF9FA;
}
.photo_slide{

    border-radius: 20px;
}
.question_block{
    width: 100%;
    padding: 150px 0px;
}
.questions{
    margin-top: 70px;
}
.question_item{
    border-radius: 20px;

    box-shadow: 5px 30px 150px rgba(79, 42, 88, 0.07);
    padding:0px 50px;
    margin-bottom: 20px;
}
.vopros{
    width: 100%;
    padding: 45px 0px;
    display: flex;
    cursor: pointer;
}
.vpr{
    font-weight: 600;
    font-size: 24px;
    line-height: 160%;
    color: #1E2428;
}
.vopros img{
    margin-right: 0px;
    margin-left: auto;
    padding-left: 20px;
}
.otvet{
    padding: 45px 0px;
    border-top:1px solid rgba(30, 36, 40, 0.1);
    font-weight: 400;
    font-size: 18px;
    line-height: 160%;
    color: #1E2428;
    display: none
}
.otvet b{
    font-weight: bold;
}
/*доп услуги*/
.dop_uslugi_block{
    width: 100%;
    background:  #FAF9FA;
    padding: 150px 0px;
}
.uslugi_block{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto;

    margin-top: 70px;
}
.uslugi_block > .uslugi_item{
    width: 370px;
    margin-right: 30px;
    padding: 35px 45px;
    position: relative;
    border-right: 20px;
    margin-bottom: 30px;
    background-repeat: no-repeat;
    height: 330px;
    background-size: 100%;
    display: flex;
    flex-direction: column;

}
.uslugi_item:last-child{
    margin-right: 0px;
}
.name_uslugi{

    font-family: 'Nunito';
    font-style: normal;
    font-weight: 900;
    font-size: 26px;
    line-height: 150%;
    text-transform: uppercase;
    color: #FFFFFF;
    z-index: 10;

    margin-top: auto;
}
.uslugi_item img{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 0;
}
.zapis_btn{

    font-weight: 400;
    font-size: 18px;
    line-height: 160%;
    color: #FFFFFF;
    margin-top: 20px;
    z-index: 10;
    cursor: pointer;
    position: relative;
    padding-right: 20px;
    width: 110px;
}
.zapis_btn:after{

    content: '';
    position: absolute;
    width: 20px;
    height: 8px;
    background-image: url("/bitrix/templates/medika/img/mrt/uslugi_arr.svg");
    background-repeat: no-repeat;
    top: 35%;
    right: 0;

}

/*контакты*/
.contact_block{
    width: 100%;
    padding: 150px 0px;
}
.maps_block{
    margin-top: 70px;
    display: flex;
}
.maps_block .left{
    width: 50%;
}
.maps_block .right{
    width: 50%;
}
.maps_title{
    font-weight: 600;
    font-size: 18px;
    line-height: 160%;
    color: #1E2428;
    opacity: 0.5;
    margin-bottom: 10px;
}
.maps_detail{
    margin-top: 10px;
    font-weight: 600;
    font-size: 22px;
    line-height: 160%;
    color: #1E2428;

}
.maps_detail a{
cursor: pointer;
}
#adr1, #adr2{
    text-decoration: underline;
    cursor: pointer;
}
.maps_info{
    margin-bottom: 30px;
}
.maps_btn_block{
    margin-top: 30px;
    display: flex;
    margin-bottom: 60px;
}
.maps_btn{
    width: 320px;
    background: #FFFFFF;
    box-shadow: 0px 6px 20px rgba(79, 42, 88, 0.07);
    border-radius: 100px;
    margin-right: 30px;
    padding: 20px 0px;
    font-weight: 600;
    font-size: 18px;
    line-height: 160%;
    color: #844693;
    text-align: center;
    cursor: pointer;
}
.marsh div{
    position: relative;
}
.marsh div:before{
    content: '';
    position: absolute;
    background-image: url("/bitrix/templates/medika/img/mrt/marsh.svg");
    background-repeat: no-repeat;
    width: 30px;
    height: 30px;
    top:  0%;
    left: 20px;
}
.taxi div{
    position: relative;
}
.taxi div:before{
    content: '';
    position: absolute;
    background-image: url("/bitrix/templates/medika/img/mrt/taxi.svg");
    background-repeat: no-repeat;
    width: 30px;
    height: 30px;
    top:  0%;
    left: 40px;
}
.social_icon_block{
    display: flex;
}
.social_icon_block a:hover{
    background-color: #E1D0E6;
}
.vk{
    width: 60px;
    height: 60px;
    background: #F8F4F9;
    border-radius: 4px;
    background-image:  url("/bitrix/templates/medika/img/mrt/vk.svg");
    background-repeat: no-repeat;
    background-position: center;
    margin-right: 20px;
}
.tg{
    width: 60px;
    height: 60px;
    background: #F8F4F9;
    border-radius: 4px;
    background-image:  url("/bitrix/templates/medika/img/mrt/tg.svg");
    background-repeat: no-repeat;
    background-position: center;
    margin-right: 20px;
    margin-left: 20px;
}
.ws{
    width: 60px;
    height: 60px;
    background: #F8F4F9;
    border-radius: 4px;
    background-image:  url("/bitrix/templates/medika/img/mrt/ws.svg");
    background-repeat: no-repeat;
    background-position: center;
    margin-right: 20px;
}
.odnoklassniki{
    width: 60px;
    height: 60px;
    background: #F8F4F9;
    border-radius: 4px;
    background-image:  url("/bitrix/templates/medika/img/mrt/odno.svg");
    background-repeat: no-repeat;
    background-position: center;
    margin-right: 20px;
}
.viber{
    width: 60px;
    height: 60px;
    background: #F8F4F9;
    border-radius: 4px;
    background-image:  url("/bitrix/templates/medika/img/mrt/viber.svg");
    background-repeat: no-repeat;
    background-position: center;

}
#map{
    border-radius: 20px;
    width: 100%;
    height: 100%;
}
#map ymaps{
    border-radius: 20px;
}

/*блок с фоской*/
.fos_blocks{
    width: 100%;
    padding: 150px 0px;
    background-color:#FAF9FA;
    background-image: url("/bitrix/templates/medika/img/mrt/fos_back.png");
    background-repeat: no-repeat;
    background-position: right;
    background-size: 100%;
}

.fos_blocks.webp{
    background-image: url("/bitrix/templates/medika/img/mrt/fos_back.webp");

}

.mrt_fos_title{
    margin-top: 40px;
    font-weight: 400;
    font-size: 22px;
    line-height: 160%;
    color: #1E2428;
}
.stock_form_block{
    display: flex;
    margin-top: 100px;
}
.fos_btn{
    width: 460px;
    cursor: pointer;
  height: 25px;
    margin-top: 20px;
    padding: 20px 0px;
    font-weight: 600;
    font-size: 22px;
    line-height: 130%;
    text-align: center;
    color: #FFFFFF;
    background: linear-gradient(180deg, #AC66BD 0%, #844693 100%);
    box-shadow: 0px 4px 0px #733482, inset 0px 8px 30px rgba(255, 255, 255, 0.25);
    border-radius: 200px;
}
.info_fos_text{
    width: 470px;
    margin-right: 0px;
    margin-left: auto;
    font-weight: 400;
    font-size: 16px;
    line-height: 160%;
    text-align: center;
    color: #1E2428;
    opacity: 0.5;
    margin-top: 15px;
    margin-right: 190px;
}
.info_fos_text a{
    text-decoration: underline;
}
/*ховеры*/
.header_phone:hover{
    transition: .3s;
    color: #844693;
}
.phone_call:hover{
    transition: .3s;
    opacity: 0.6;
}
.learn_btn a:hover{
    opacity: 0.6;
}
.mrt_adres .adres:hover{
    transition: .3s;
    color: #844693;
}
.mrt_main_btn:hover,.stocks_btn:hover,.fos_btn:hover{
    transition: .3s;
    box-shadow: 0px 4px 0px #733482;
}
.price_btn:hover{
    transition: .3s;
    opacity: 0.6;
}
.price_all_btn:hover{
    transition: .3s;
    background: rgb(12%, 14%, 16%, 0.4);
}
.obr_btn:hover{
    transition: .3s;
    opacity: .6;
}
.slick-arrow.slick-prev:hover,.slick-arrow.slick-next:hover{
    transition: .3s;
    box-shadow: unset;
}

.uslugi_item::after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: linear-gradient(180deg, rgba(132, 70, 147, 0.2) 0%, rgba(132, 70, 147, 0.8) 100%);
    border-radius: 20px;
    transition: .3s;
    opacity: 0;
}
.uslugi_item:hover:after{
    transition: .3s;
    opacity: 1;
}
.maps_btn:hover{
    transition: .3s;
    box-shadow: 0px 6px 20px rgba(79, 42, 88, 0.15);
}
.info_fos_text a:hover{
    transition: .3s;
    color: #844693;
    opacity: 0.5;
}
.popup_usl a:hover{
    transition: .3s;
    color: #844693;
    opacity: 0.5;
}
.popup_usl a{
    text-decoration: underline;
}
.photo_slider .slick-list .slick-track .slick-slide div .photo_slide img:hover{
    transition: .3s;

    transform: scale(1.3);
}


/*футер*/

.footer-bottom{
    width: 100%;
    background-color: #3A3A3A;
}
.footer-bottom__wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 50px 0;
}
.footer-bottom__rights {
    font-family: Nunito;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 137%;
    text-align: left;
    color: #FFFFFF;
    cursor: pointer;
}
.footer-bottom__politics-link {
    font-family: Nunito;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 137%;
    text-align: center;
    -webkit-text-decoration-line: underline;
    text-decoration-line: underline;
    color: #FFFFFF;
}
.footer-bottom__center-wrapper {
    display: block;
    width: 410px;
}
.footer-bottom__center-wrapper .footer-bottom__rights {
    display: block;

}
.footer-bottom__center-wrapper .footer-bottom__politics {
    display: block;
}
.footer-bottom__button {
    font-family: Nunito;
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 137%;
    text-align: center;
    color: #FFFFFF;
    padding: 16px 29px;
    border: 1px solid #fff;
    border-radius: 4px;
}

button {
    display: flex;
    justify-content: center;
    align-items: center;
    border: none;
    padding: 0;
    margin: 0;
    background-color: transparent;
    cursor: pointer;
    font: inherit;
    color: inherit;
    /* border: 20px; */
}
.footer-bottom__button:hover {
    background-color: #fff;
    color: #3A3A3A;
}
@media (max-width: 1450px) {
    .footer-bottom__button {
        font-size: 16px;
        padding: 16px;
    }


        .footer-bottom__center-wrapper {
            display: block;
            text-align: center;
        }
    .footer-bottom__rights{
        text-align: center;
    }

    .background_kt{
        background-size: 150% 100%;
    }
    .mrt_adres{
        bottom: 20%;
    }
    .mrt_main{
        padding: 20px 0px 50px 0px;;
    }
    .container{
        max-width: 1200px;
    }

    .header_phone{
        font-size: 16px;
    }
    .phone_call {
        font-size: 16px;
    }
    .kt_nav_list {
        margin: auto;
    }
    .uslugi_block > .uslugi_item {
        width: 280px;
        height: 252px;
    }
    .taxi div::before{
      display: none;
    }
    .marsh div::before{
        display: none;
    }
    .info_fos_text{
        width: 400px;
        margin-right: 0px;
    }
    .photo_block{
        overflow:hidden;
    }
    .vrachi_block{
        overflow: hidden;
    }
}
@media (max-width: 1200px) {
    .info_fos_text {
        width: 310px;
    }
    .kt_logo{
        margin-right: 0px;
    }
    .background_kt{
        background-size: 180% 100%;
    }
    .uslugi_block{
        max-width: 770px;
    }
    .uslugi_item:nth-child(2){
        margin-right: 0px;
    }
    .container{
        max-width: 1000px;
    }
    .header_phone {
        font-size: 14px;
    }
    .phone_call {
        font-size: 14px;
    }
    .kt_nav_list {
        font-size: 14px;
    }
    .preim_title{
        font-size: 20px;
    }
    .preim_info {
        font-size: 16px;
    }
    .preim_info_title {
        font-size: 20px;
    }
    .preim_info_text {
        font-size: 16px;
    }
    .preim_info_block img{
        margin: auto;
    }
    .mrt_title {
        font-size: 40px;
    }
    price_title {
        font-size: 24px;
    }
    .price_item_title {
        font-size: 16px;
    }
    .price{
        font-size: 16px;
    }
    .price_btn{
        font-size: 16px;
    }
    .obr_title{
        font-size: 22px;
    }
    .obr_country{
        font-size: 16px;
    }
    .obr_text{
        font-size: 16px;
    }
    .obr_btn{
        font-size: 16px;
    }
    .vpr {
        font-size: 20px;
    }
    .maps_btn{
        font-size:16px;
    }
    .fos_btn{
        width: 425px;
    }
    .fos_blocks{
        background-size: cover;
    }
}
@media (max-width: 1000px) {
    .footer-bottom__politics{
        margin-top: 30px;
        margin-bottom: 40px;
    }
    .footer-bottom__wrapper {
        justify-content: space-between;
        align-items: center;
        flex-direction: column;
        padding: 30px 0;
    }
    .footer-bottom__logo {
        margin-bottom: 30px;
    }
    .footer-bottom__rights {
         margin-bottom: 20px;
     }
    .footer-bottom__button {
          width: 100%;
          max-width: 379px;
          padding: 15px 0;
      }

    .background_kt{
        background-size: 140% 75%;
        background-position: center top;
    }
    .mobile_header{
        display: flex;
    }
    .fixed_header{
        display: none;
    }
    .photo_slider .slick-slide{
        margin: auto;
        max-width: 360px;
        width: 100%;

    }
    .photo_slider .slick-slide .photo_slide{
        width: 100%;
        height: 100%;
    }

    .container{
        max-width: 100%;
    }
    .mrt_big_title{
        font-size: 80px;
    }
    .mrt_min_title{
        font-size: 36px;
    }
    .mrt_main_list .item {
        font-size: 16px;
    }
    .mrt_main_btn{

        padding: 20px 0px;
    }
    .mrt_adres{
        display: none;
    }
  
    .mrt_title{
        font-size: 32px;
    }
    .mrt_preim{
        padding: 70px 0px;
    }
    .preim_block{
        display: block;
    }
    .preim_block > .preim_item{
        width: calc(100% - 20px);
    }
    .mrt_kt_block{
        padding: 70px 0px;
    }
    .mrt_kt_price{
        display: block;
    }
    .mrt_kt_price > .block{
        width: calc(100% - 80px);
        margin-bottom: 40px;
    }
    .obr_block{
        padding: 70px 0px;
    }
    .obr_item{
        width: calc(100% - 20px);
    }
    .obr_left{
        margin: auto;
    }
    .stocks_blocks{
        padding: 70px 0px;
    }
    .stocks_block_flex
    {
        display: block;
    }
    .stocks_block_flex > .stocks_item {
        width: calc(100% - 80px);
    }
    .vrachi_block{
        padding: 70px 0px;
    }
    .vrachi_title{
        font-size: 32px;
    }
    .photo_block{
        padding: 70px 0px;
    }
    .question_block{
        padding: 70px 0px;
    }
    .dop_uslugi_block{
        padding: 70px 0px;
    }
    .uslugi_block > .uslugi_item {

        height: 252px;
    }
    .uslugi_item:nth-child(2){
        margin-right: 0px;
    }
    .uslugi_item:last-child{
        margin-right: 20px;
    }
    .zapis_btn{
        margin-top: 0px;
    }
    .contact_block{
        padding: 70px 0px;
    }
    .maps_block{
        display: block;
    }
    .maps_block .left{
        width: 100%;
    }
    .maps_block .right{
        width: 100%;
    }
    .social_icon_block{
        margin-bottom: 40px;
    }
    .fos_blocks{
        padding: 70px 0px;
    }
    .stock_form_block{
        margin-top: 50px;
        display: block;
    }
    .info_fos_text{
        margin-left: 0px;
    }
}
@media (max-width: 800px) {
    .background_kt{
        background-size: 140% 75%;
        background-position: center top;
    }
    .uslugi_block > .uslugi_item{
        width: 225px;
        padding: 25px;
        height: 188px;
    }
    .name_uslugi{
        font-size: 20px;
        width: 220px;
    }
}
@media (max-width: 600px) {
    .name_uslugi{
        width: unset;
    }
    .uslugi_block > .uslugi_item{
        height: 130px;
        width: 157px;
    }
    .uslugi_block{
        max-width: 580px;
    }
    .name_uslugi{
        font-size: 16px;

    }
    .uslugi_block{
        max-width: 444px;
    }
    .background_kt{
        background-size: 200% 75%;
        background-position: right top;
    }
}
@media (max-width: 475px) {
    .vopros img{
        width: 26px;
    }
    .name_uslugi{
        font-size: 18px;
    }
    .background_kt{
        height: 660px;
    }
    .btn_info{
        display: none;
    }
    .mrt_main_btn{
        width: 100%;
    }
    .btn_info{
        width: 100%;
    }
    .learn_btn{
        display: none;
    }
    .background_kt{
        background-image: url("/bitrix/templates/medika/img/mrt/mobile_back.png");
        background-size: contain;
    } 
    .background_kt.webp{
        background-image: url("/bitrix/templates/medika/img/mrt/mobile_back.webp");
        background-size: contain;
    } 
    .mrt_main_btn{
        margin-top: 100px;
    }
    .preim_block > .preim_item{
        box-shadow: unset;
    }
    .preim_item_detail{
        border: unset;
        display: block;
    }
    .preim_left{
        width: 60%;
        position: relative;
        height: 250px;
    }
    .preim_right{
        width: 100%;
    }
    .preim_title{
        margin-top: 0px;
    }
    .preim_left img{
        position: unset;
        width: 200px;
    }
    .preim_info_block{
        display: block;
        padding: 10px;
        border: unset;
    }
    .preim_info_right{
        padding-left: 0px;
    }
    .pib_img{
        position: relative;
        width: 100%;
        margin-bottom: 20px;
    }
    .pib_img::after {
        content: '';
        position: absolute;
        width: 65%;
        height: 1px;
        background: gray;
        right: 0;

        top: 50%;
        bottom: 0;
        border-radius: 10px;
        background: #00A859;
    }
    .preim_info_right{
        position: relative;
        padding-bottom: 30px;
        width: 100%;
    }
    .preim_info_right::after {
        content: '';
        position: absolute;
        width: 100%;
        height: 1px;
        background: gray;
        background: #00A859;
        border-radius: 10px;
        bottom: 0;
    }
    .mrt_kt_price > .block{
        width: 100%;
        padding: 35px 0px;
        background:  #FAF9FA;
        margin-bottom: 0px;
    }
    .price_title{
        color: #1E2428;
        opacity: 0.3;
    }
    .mrt_kt_price{
        margin-top: 0px;
    }
    .obr_item{
        box-shadow: unset;
    }
    .obr_detail{
        display: block;
        border: unset;
    }
    .obr_left{
        width: 100%;
    }
    .obr_right{
        padding: 0px;
        width: 100%;
    }
    .stocks_block_flex > .stocks_item{
        border-right: unset;
        width:calc(100% - 30px);
        padding: 15px;
    }
    .stocks_btn{
        width: 100%;
    }
    .question_item{
        border-radius: unset;
        padding: 0px 15px;
        width: calc(100% - 30px);
    }
    .vrachi_title{
        font-size: 26px;
    }
    .uslugi_block > .uslugi_item {
        height: 324px;
        width: 100%;
        margin-right: 0px;
    }
    .maps_btn{
        width: unset;
        margin-right: 15px;
        box-shadow: unset;
    }
    #map{
        border-right: unset;
    }
    #map ymaps{
        border-radius: unset;
    }
    .sfb_name{
        margin-right: 0px !important;
        width: 100%;
    }
    .sfb_phone{
        margin-right: 0px !important;
    }
    .fos_btn{
        width: 100%;
    }
    #toTop{
        bottom: 30px;
        right: 15px;
    }
    .vrach_name{
        font-size: 18px;
    }
}
@media (max-width: 425px) {
    .mrt_main_btn{
        font-size: 14px;

    }
    .footer-bottom__center-wrapper{
        width: 100%;
    }
    .obr_btn_block{
        margin-top: 0px;
    }
    #toTop{
        width: 45px;
        height: 45px;
    }
    .background_kt {
        height: 535px;
    }
    .mrt_main_btn {
        margin-top: 50px;
    }
    .mrt_big_title{
        font-size: 70px;
    }
    .pib_img::after{
        width: 60%;
    }
    .preim_info_title{
        font-size: 18px;
    }
    .obr_items{
        margin-top: 30px;
    }
    .stocks_block_flex > .stocks_item{
        background-size: 100%;
        border-radius: 0px;
    }
    .stocks_name{
        font-size: 20px;
        width: 100%;
    }
    .vrachi_photo::after{
        box-shadow: 5px 15px 20px rgba(79, 42, 88, 0.15);
    }
    .vpr{
        font-size: 18px;
    }
    .vrachi_title{
        width: 100%;
    }
    .uslugi_block > .uslugi_item {
        height: 251px;
        width: 100%;
    }
    .uslugi_block {
        max-width: 345px;
    }
    .maps_detail{
        font-size: 18px;
    }
    .maps_btn_block{
        margin-bottom: 20px;
    }
    .maps_btn{
        padding: 0px;
    }
    .info_fos_text{
        width: calc(100% - 30px);
        padding: 0 15px;
    }
}
@media (max-width: 374px) {
    .container{
        padding: 0px;
    }
    .mrt_main_btn{
        padding: 13px 0px;
    }
    .background_kt {
        height: 480px;
    }
    .mrt_big_title{
        font-size: 54px;
    }
    .mrt_min_title{
        font-size: 28px;
    }
    .mrt_main_btn{
        margin-top: 50px !important;
        width: calc(100% - 5%);
        margin: auto;
        font-size: 18px;
    }
    .mrt_main{
        padding-top: 0px;
    }
    .btn_info{
        display: none;
    }
    .mrt_kt_price > .block{
        padding: 35px 15px;
        width: calc(100% - 30px);
    }
    .mrt_title{
        padding: 0px 15px;
    }
    .mrt_main_list{
        padding: 0px 15px;
    }
    .vrachi_slider .slick-slide {
        max-width: 300px;

    }
    .vrachi_photo{
        width: 100%;
    }
    .photo_slider .slick-slide .photo_slide{
        border-right: unset;
    }
    .vpr{
        font-size: 16px;
    }
    .uslugi_block > .uslugi_item {
        height: 203px;
        margin-bottom: 10px;
    }
    .uslugi_block {
        max-width: 290px;
        width: calc(100% - 30px);
        padding: 0px 15px;
    }
    .maps_block .left{
        width: calc(100% - 30px);
        padding: 0 15px;
    }
    .maps_btn{
        font-size: 14px;
    }
    .mrt_title{
        font-size: 28px;
    }
    .mrt_fos_title{
        width: calc(100% - 30px);
        padding: 0px 15px;
    }
    .stock_form_block{
        width: calc(100% - 30px);
        padding: 0px 15px;
    }
    .fos_btn{
        font-size: 18px;
    }
    .mrt_main_list .item::before{
        width: 20px;
    }
    .mrt_main_list .item{
        font-size: 14px;
        padding-left: 40px;
    }
    .mrt_big_title{
        width: calc(100% - 30px);
        padding: 0px 15px;
    }
    .mrt_min_title{
        width: calc(100% - 30px);
        padding: 0px 15px;
    }


}
@media(max-width:990px){
    .background_kt{
        height: unset !important;
    }
}